yandex metrica

ETS 2 DESTEK Ets 2 güncelleme hatası

'Destek Talepleri' forumunda byNuri01 tarafından 7 Eylül 2015 tarihinde açılan konu

Konu Durumu:
Yanıtlara kapalı.
  1. byNuri01

    byNuri01 Deneyimsiz Üye
    Kullanıcı

    Katılım:
    7 Eylül 2015
    Mesaj:
    19
    Alınan Beğeniler:
    0
    Ödül Puanları:
    1
    Arkadaşlar Ets 2 yi ne zaman güncellemek istesem (oyunum korsan) Steam version of the game is not supported by this update! Steam will automatically update the game unless automatic updates are disabled bu hatayı alıyorum allah rızası için yardım edin.
     
  2. İMPaRaToR

    İMPaRaToR SM Team Ceo
    Site Yetkilisi Kurucu

    Katılım:
    15 Eylül 2014
    Mesaj:
    3,116
    Alınan Beğeniler:
    3,557
    Ödül Puanları:
    113
    Konu yanlış bölüme açılmış, uygun bölüme taşındı daha dikkatli olalım.

    Merhaba, hangi paketi indirdiniz belirtin ona göre yardımcı olayım.
     
  3. {_KeReM_}

    {_KeReM_} [Silver Üye]
    Silver Üye

    Katılım:
    16 Aralık 2014
    Mesaj:
    325
    Alınan Beğeniler:
    24
    Ödül Puanları:
    18
    Korsan oyunlar için yardım açılmaması gerekmiyor muydu?
     
  4. İMPaRaToR

    İMPaRaToR SM Team Ceo
    Site Yetkilisi Kurucu

    Katılım:
    15 Eylül 2014
    Mesaj:
    3,116
    Alınan Beğeniler:
    3,557
    Ödül Puanları:
    113
    Teşekkürler Kerem, gerekiyor ancak iyi niyetimizden dolayı bir sefer daha izin verdim arkadaşa yardımcı olmak amacıyla.
     
  5. byNuri01

    byNuri01 Deneyimsiz Üye
    Kullanıcı

    Katılım:
    7 Eylül 2015
    Mesaj:
    19
    Alınan Beğeniler:
    0
    Ödül Puanları:
    1
    güncellemeyi başlatıyorum ama orada belirtiğim hatayı alıyorum :(
     
  6. İMPaRaToR

    İMPaRaToR SM Team Ceo
    Site Yetkilisi Kurucu

    Katılım:
    15 Eylül 2014
    Mesaj:
    3,116
    Alınan Beğeniler:
    3,557
    Ödül Puanları:
    113
    Hangi full paketi kullandığınızı belirtin yardımcı olalım.
     
  7. byNuri01

    byNuri01 Deneyimsiz Üye
    Kullanıcı

    Katılım:
    7 Eylül 2015
    Mesaj:
    19
    Alınan Beğeniler:
    0
    Ödül Puanları:
    1
    1.19.1 27 dlc +scandinavia

    1.20.1 e güncellemek istiyorum
     
  8. İMPaRaToR

    İMPaRaToR SM Team Ceo
    Site Yetkilisi Kurucu

    Katılım:
    15 Eylül 2014
    Mesaj:
    3,116
    Alınan Beğeniler:
    3,557
    Ödül Puanları:
    113
    Resmi sürüm indirmemişsiniz güncelleyemezsiniz.
     
  9. {_KeReM_}

    {_KeReM_} [Silver Üye]
    Silver Üye

    Katılım:
    16 Aralık 2014
    Mesaj:
    325
    Alınan Beğeniler:
    24
    Ödül Puanları:
    18
    Eski sürümü silip yeni yüklemek istediğiniz sürümü kurmalısınız...
     
  10. byNuri01

    byNuri01 Deneyimsiz Üye
    Kullanıcı

    Katılım:
    7 Eylül 2015
    Mesaj:
    19
    Alınan Beğeniler:
    0
    Ödül Puanları:
    1
    Allah sizden razı olsun
     
Yükleniyor...

Bu Sayfayı Paylaş

Konu Durumu:
Yanıtlara kapalı.